/*-------------------------------------
// セカンドページ
-------------------------------------*/
/* ご挨拶・政策 */
#pageBody #policy{padding-top:20px;}
#pageBody #mainInfo .mainInfo-sub{text-align:center; padding-top:10px;}
#pageBody #mainInfo .mainInfo-sub2{padding:15px 0  10px 50px; width:550px;}
#pageBody #policy p.policy-sub{text-align:center; padding:20px 0 15px 0;}
#pageBody #policy dt{color:#039; font-weight:bold; font-size:14px;}
#pageBody #policy dd{padding-bottom:5px;}
#pageBody #policy p{padding:0 0 15px 0;}


/* プロフィール */
#pageBody #mainContents #mainInfo dl{padding-top:10px;}
#pageBody #mainContents #mainInfo dt{width:100px; float:left; font-size:14px; font-weight:bold;}
#pageBody #mainContents #mainInfo dt.a{letter-spacing:2px;}
#pageBody #mainContents #mainInfo dt.b{letter-spacing:10px;}
#pageBody #mainContents #mainInfo dt.c{letter-spacing:35px;}
#pageBody #mainContents #mainInfo dd{width:500px; float:left; padding:0 0 10px 20px;}


/* 県政レポート */	
#pageBody #mainContents #mainInfo #report dl.report{
	float:left; width:675px;}
#pageBody #mainContents #mainInfo #report{padding-bottom:10px;}	
#pageBody #mainContents #mainInfo #report dt.report-no{
	font:bold "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; font-size:20px;}
#pageBody #mainContents #mainInfo #report dl.report dd{
	float:left; width:200px; border:#999 dashed 1px; margin:5px 10px 5px 0 ; padding:5px;
	}
#pageBody #mainContents #mainInfo #report .pdf{background-image:url(../img/pdf_small.gif) ; background-repeat:no-repeat; padding-left:20px;}

/* 議会質問・討論 */	
.day{font-size:18px; color:#000; background-color:#F9F; width:600px; height:20px; padding:5px;}

/* 作成中 */	
.redbold{font-size:20px; font-weight:bold; color:#F00;}

/*-------------------------------------
// text
-------------------------------------*/

/* リンクスタイル１ */
a.text {
	color:#630;
	text-decoration:underline;
}

a.text:visited {
	color:#630;
	text-decoration:underline;
}

a.text:hover {
	color:#F00;
	text-decoration:underline;
}


a.text-2 {
	color:#630;
	text-decoration:underline;
}

a.text-2:visited {
	color:#00F;
	text-decoration:underline;
}

a.text-2:hover {
	color:#F00;
	text-decoration:underline;
}



/* 固定サイズテキスト */
.t14 { font-size: 14px;}
.t16 { font-size: 16px;}
.t18 { font-size: 18px;}

/* テキスト初期化用クラス */
.noDecoration{
	text-decoration:none;
}


/*-------------------------------------
// CSSハック
-------------------------------------*/

/* グローバルナビゲーション clearfix hack */

/* clearfix hack */
#mainContents  #secoundInfo:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#mainContents  #secoundInfo {
	display: inline-block;
}
*/
/* hide macie \*/
*html #mainContents  #secoundInfo {
	height: 1%;
	clear:both;
}

#mainContents  #secoundInfo {
	display: block;
}


/* end hide */
/* end clearfix hack */


/* clearfix hack */
ul.sidebar li:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
ul.sidebar li {
	display: inline-block;
}

/* hide macie \*/
*html ul.sidebar li {
	height: 1%;
}

ul.sidebar li {
	display: block;
}
/* end hide */
/* end clearfix hack */


